html {
	font-size: 16px;
}
body {
	/*background: #edc34a;*/
	background: #fff;
	text-align: center;
	font: normal 0.75rem "Roboto", sans-serif;
	color: #000000;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	background-size: 100% auto;
/*
	-webkit-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
	-o-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
	transition: color 0.2s, background-color 0.2s, opacity 0.2s;
*/
}
.clr {
	clear: both;
}

#scrollDiv {
	max-width: 100%;
	min-height: 100vh;
	position: relative;
	margin-bottom: 1px;
}

img {
	image-rendering: -webkit-optimize-contrast;
}

pre {
	text-align: left !important;
	white-space: pre-wrap !important;
}

.blur {
	filter: blur(3px);
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
}

hr.spacer {
	height: 0;
	border: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #eee;
	margin: 2rem 0;
}

p {
	font-size: 0.85rem;
	font-style: normal;
	color: #000000;
	line-height: 1.35em;
	text-indent: 0px;
	/* padding: 0 10px 0 10px; */
	box-sizing: border-box;
}

a {
	color: #185a16;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
	color: #960000;
}

a:hover {
	color: maroon;
	text-decoration: underline;

	color: #960000;
}

div.div-input {
	max-width: 100%;
}

.textfield {
	height: 1.65rem;
	line-height: 1.65rem;
	border: solid 1px #939393;
	margin-bottom: 1px;
	background-color: #ffffff;
	color: black;
	font-size: 0.875rem;
	color: #000000;

	padding: 0 0.5rem;

	/*min-width: 160px;*/
	max-width: 100%;
	font-family: "Roboto", sans-serif;
}
.textfield:not(.button):not(select) {
	width: 100%;
	max-width: 100%;
	min-width: 0px;
}
.textfield.multi-line {
	line-height: 1.35em;
	padding: 0.5rem;
	resize: vertical;
}

.textarea {
	border: solid 1px #939393;
	margin-bottom: 1px;
	background-color: #ffffff;
	font-size: 0.875rem;
	color: #000000;
	padding: 0 0.5rem;
}

.submit {
	height: 1.1875rem;
	border: solid 1px #939393;
	margin-bottom: 1px;
	background-color: #ffffff;
	color: black;
	font-size: 0.8125rem;
	color: #000000;
}

.button {
	background-color: #ececed;
	color: #000000;
	font-size: 0.875rem;
	border: solid 1px #939393;
	margin-bottom: 1px;
	/* min-width: 130px; */
	font-weight: normal;
	display: inline-block;
	text-decoration: none !important;
	line-height: 30px;
	height: 30px;
	border-radius: 5px;
	margin-top: 0;

}
.button:hover,
#box-header-login .button-reg:hover,
#box-header-login .button-logout:hover,
#cookie-box #button-cookie-settings:hover {
	background: #ccc;
}

.button,
.submit,
input[type="submit"] {
	-webkit-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
	-o-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
	transition: color 0.2s, background-color 0.2s, opacity 0.2s;
}

input[type="submit"] {
	cursor: pointer;
}

.select {
	height: 1.5rem;
	line-height: 1.5rem;
	border: solid 1px #939393;
	margin-bottom: 1px;
	background-color: #ffffff;
	color: black;
	font-size: 0.875rem;
	color: #000000;
	padding: 0 0.5rem;
}
select.textfield {
	width: auto;
}

.checkbox {
	border: none;
}

.radio {
	border: none;
}

label.with-checkbox {
	display: block;
	padding-left: 1.5em;
	position: relative;
}
label.with-checkbox input[type="checkbox"] {
	position: absolute;
	top: 0.1em;
	left: 0;
	margin: 0;
}

.oldal-navigacio {
	font-size: 0.5rem;
	color: #000000;
	padding: 0.5rem 0.5rem 0px 0.5rem;
}

a#header-img {
	width: 100%;
	max-width: unset;
	display: block;
	overflow: hidden;
	position: relative;
}
a#header-img img.background {
	display: block;
	position: relative;
	max-width: unset;
}
a#header-img img.text {
	display: block;
	position: absolute;
	top: 50%;
	right: 320px;
	transform: translateY(-50%);
}
a#header-img img.logo {
	display: none;
	position: absolute;
	height: 120px;
	top: 7px;
	left: 50px;
	background-color: #fff;
}

#submit-error {
	text-align: center;
	color: #f00;
	font-weight: bold;
	padding: 1rem 0 2rem 0;
	font-size: 0.95rem;
}

table {
	border: none;
	border-collapse: collapse;
	background-color: transparent;
}

table th {
	border: none;
	border-collapse: collapse;
	background-color: transparent;
	font-size: 0.875rem;
	font-weight: bold;
	color: #000000;
}

table td {
	border: none;
	border-collapse: collapse;
	background-color: transparent;
	font-size: 0.75rem;
	font-weight: normal;
	color: #000000;
}

.isactive {
	border-collapse: collapse;
	font-size: 0.75rem;
	color: #4b5460;
}

.error {
	color: red;
	font-size: 0.75rem;
	font-weight: bold;
}

.input-error {
	border-color: #f00 !important;
	color: #f00 !important;
}

.highlight-color {
	color: #960000;
}

#pageNavigation {
	text-align: center;
	font-size: 0.875rem;
	color: red;
	font-weight: bold;
}

#pageNavigation A:link {
	color: black;
	text-decoration: none;
	font-size: 0.6875rem;
}

#pageNavigation A:visited {
	color: blue;
	text-decoration: none;
	font-size: 0.6875rem;
}

#pageNavigation A:active {
	color: red;
	text-decoration: none;
	font-size: 0.6875rem;
}

#pageNavigation A:hover {
	color: maroon;
	text-decoration: underline;
	font-size: 0.6875rem;
}

table.menutable {
	background: transparent;
	font: 11px helvetica, arial, verdana;
	border-style: none;
	border: none;
}

.whitebgtd {
	border: none;
	font-size: 0.6875rem;
	border-style: none;
	background-image: url("../images/menubgwhite.jpg");
}

a.menulink {
	font-size: 0.85rem;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	line-height: 1.3em;
	text-decoration: none;
}
a.menulink:link {
	color: #000000;
}

a.menulink:visited {
	color: #000000;
}

a.menulink:hover {
	color: maroon;
}

a.menulink:visited {
	color: inherit;
}
a.menulink.with-bullet {
	position: relative;
	padding-left: 1.5rem;
	display: block;
	margin-bottom: 0.25rem;
	text-transform: uppercase;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}
a.menulink.with-bullet:hover,
a.menulink.with-bullet:active,
a.menulink.with-bullet.active {
	background-color: #960000 !important;
	color: #fff !important;
}
a.menulink.with-bullet::after {
	content: "";
	position: absolute;
	top: 0.5rem;
	left: 0.375rem;
	width: 0.625rem;
	height: 0.625rem;
	display: block;
	background-color: #960000;
}
a.menulink.with-bullet:hover::after,
a.menulink.with-bullet:active::after,
a.menulink.with-bullet.active::after {
	background-color: #fff;
}

a.menulink.highlight-1 {
	/*background-color: #dd1c27;*/
	background-color: #333;
	color: #fff;
}
a.menulink.highlight-1.with-bullet:hover,
a.menulink.highlight-1.with-bullet:active,
a.menulink.highlight-1.with-bullet.active {
	background-color: #111 !important;
	color: #fff;
}
a.menulink.highlight-2 {
	background-color: #2896d7;
	color: #fff;
}
a.menulink.highlight-2.with-bullet:hover,
a.menulink.highlight-2.with-bullet:active,
a.menulink.highlight-2.with-bullet.active {
	background-color: #1d1565 !important;
	color: #fff;
}

.menu-tablet,
.menu-kiemelt {
	display: inline-block;
	float: left;
}
.menu-tablet a.menulink.with-bullet,
.menu-kiemelt a.menulink.with-bullet {
	display: inline-block;
	padding-right: 8px;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 36px;

	padding-left: 12px;
	padding-right: 12px;
	border-right: 2px solid #fff;
}
.menu-kiemelt a.menulink.with-bullet {
	float: left;
}
.menu-tablet a.menulink.with-bullet::after,
.menu-kiemelt a.menulink.with-bullet::after {
	top: 13px;

	display: none;
}
.menu-kiemelt a.menulink.with-bullet:not(.highlight-1):not(.highlight-2) {
	background-color: #960000;
	color: #fff;
}
.menu-kiemelt a.menulink.with-bullet:not(.highlight-1):not(.highlight-2):hover {
	background-color: #fff !important;
	color: #000 !important;
}
.menu-kiemelt a.menulink.with-bullet.active:not(.highlight-1):not(.highlight-2) {
	background-color: #fff !important;
	color: #960000 !important;
}

.menu-search {
	float: right;
	padding: 0.35rem 0.75rem 0;
}
.menu-search > form > * {
	vertical-align: middle;
	margin: 0 !important;
}
.menu-search .button {
	height: 1.65rem;
	line-height: 1.65rem;
	font-size: 0.875rem;
	margin-left: 0.5rem !important;
}
.menu-search input[type="text"] {
	width: 130px;
}

table.menu-horizontal {
	background-color: #f6f7f9;
	border: 0;
}
table.menu-horizontal td {
	border-right: 2px solid #fff;
}
table.menu-horizontal tr > td:last-child {
	border-right: 0;
}
table.menu-horizontal a.menulink {
	display: block;
	text-align: center;
	color: #000;
	line-height: 1.25em;
	padding: 10px;
}
table.menu-horizontal a.menulink:hover,
table.menu-horizontal a.menulink.active {
	background-color: #960000;
	color: #fff;
}

#prioritydiv {
	background-color: transparent;
	background-image: url(../images/prioritybg.jpg);
	background-repeat: no-repeat;
	border: 0px solid blue;
}

input.clock2 {
	text-align: center;
	border: none;
	font: bold .9em verdana, helvetica, arial, sans-serif;/*  background:#fefadd;*/
	background: #FFFFFF;
	padding-bottom: .5em;
}

img#bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	display: none;
}

#content {
	margin: 0;
	position: relative;
	z-index: 1;
	background: #f0f0f0;
}

.gyikdiv {
	width: 100%;
	font-size: 0.875rem;
	text-align: left;
	margin-bottom: 0.45rem;
}

.banner-sponsor-top img {
	display: block;
	width: 100%;
	height: auto;
}
.banner-sponsor-right {
	margin-bottom: 2rem;
	text-align: right;
}
.banner-sponsor-right img {
	display: block;
	width: 100%;
	height: auto;
}

.sidebox {
	text-align: center;
	margin-bottom: 2rem;
}
.sidebox h1 {
	text-align: left;
}
.sidebox h1 span {
	background-color: #960000;
	display: inline-block;
	padding: 4px 8px;
	color: #fff;
	font-weight: 400;
	font-family: "Roboto Slab";
	font-size: 18px;
}
.button-red,
.loginbox .button,
.sidebox .button,
.button-share,
#cookie-box .button {
	background-color: #dd1c27;
	color: #fff;
	padding: 0 12px;
	border-radius: 5px;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	font-weight: normal;
	border: solid 1px #dd1c27;
	display: inline-block;
	margin-top: 14px;
}
.button-red:hover,
.loginbox .button:hover,
.sidebox .button:hover,
.button-share:hover,
#cookie-box .button:hover,
#box-header-login .button-login:hover {
	background-color: #960000;
	border-color: #960000;
}

div.sidebox a.szaklap-img,
div.sidebox a.szakkonyv-img {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}
div.sidebox a.szaklap-img img,
div.sidebox a.szakkonyv-img img {
	display: inline-block;
}

.button-share {
	color: #fff !important;
	text-decoration: none !important;
}
.button-share.email-share {
	background-color: #999 !important;
	border-color: #999 !important;
}
.button-share.facebook-share {
	background-color: #3b5998 !important;
	border-color: #3b5998 !important;
}

.szaklap-aktualis {
	display: block;
	color: inherit;
	text-align: left;
	text-decoration: none;
	font-size: 0.9rem;
	line-height: 1.35em;
	font-weight: normal;
	margin: -1rem;
	padding: 1rem;
	cursor: default;
}
.szaklap-aktualis[data-szaklap] {
	cursor: pointer;
}
.szaklap-aktualis[data-szaklap]:hover {
	background-color: #f6f7f9;
}
.szaklap-aktualis:hover {
	text-decoration: none;
	color: inherit;
}
.szaklap-aktualis::after {
	content: "";
	display: block;
	clear: both;
}
.szaklap-aktualis .img {
	width: 40%;
	float: right;
	display: inline-block;
	margin: 0 0 2rem 2rem;
	text-align: center;
	clear: both;
}
.szaklap-aktualis .img img {
	width: 100%;
	display: block;
}
.szaklap-aktualis .impresszum {
	width: 40%;
	float: right;
	display: inline-block;
	margin: 0 0 2rem 2rem;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.45em;
	background-color: #eee;
	padding: 0.5rem 1rem 1rem 1rem;
	clear: both;
}
.szaklap-aktualis .impresszum strong {
	display: block;
	margin-top: 0.5rem;
}
.szaklap-aktualis .img::after {
	content: "";
	display: block;
	clear: both;
}
.szaklap-aktualis .title {
	display: block;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0 0 1rem;
	padding: 0;
}
.szaklap-aktualis[data-szaklap]:hover .title {
	color: #960000;
}
.szaklap-aktualis .content {
	display: block;
}
.szaklap-aktualis ul {
	padding: 0 0 0 1rem;
	margin-top: 0;
}
.szaklap-aktualis li::marker {
	color: #960000;
}
.szaklap-aktualis li:last-child {
	margin-bottom: 1rem;
}

.szaklapok {
	display: block;
	position: relative;
	box-sizing: border-box;
	margin: 0 -1rem;
}
.szaklapok * {
	box-sizing: border-box;
}
.szaklapok::after {
	content: "";
	display: block;
	clear: both;
}
.szaklapok a.szaklap {
	position: relative;
	float: left;
	width: 33.33%;
	display: inline-block;
	padding: 1rem 1rem 0;
	text-decoration: none;
	color: inherit;
	font-size: 14px;
	min-height: 280px;
	overflow: hidden;
	cursor: default;
	text-align: center;
}
.szaklapok a.szaklap[data-szaklap] {
	cursor: pointer;
}
.szaklapok a.szaklap[data-szaklap]:hover {
	color: #960000;
	background-color: #f6f7f9;
}
.szaklapok a.szaklap img {
	max-width: 100%;
	display: inline-block;
	margin-bottom: 10px;
}

.szakertok,
.szakkonyvek {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	position: relative;
	box-sizing: border-box;
	margin: 40px -1rem 0;
}
.szakertok *,
.szakkonyvek * {
	box-sizing: border-box;
}

.szakertok > a,
.szakkonyvek > a,
.szakkonyvek > div {
	position: relative;
	width: 33.33%;
	height: auto !important;
	display: block;
	padding: 1rem 1rem 0;
	text-decoration: none;
	color: inherit;
	font-size: 14px;
	overflow: hidden;
	font-weight: normal;
	cursor: default;
	text-align: center;
	margin-bottom: 2rem;
}
.szakertok > a[href],
.szakkonyvek > a[href] {
	cursor: pointer;
}
.szakertok a[href]:hover,
.szakkonyvek a[href]:hover {
	color: #960000;
	background-color: #f6f7f9;
}
.szakertok .szakerto-img,
.szakkonyvek .szakkonyv-img {
	position: relative;
	display: block;
	height: 180px;
}
.szakkonyvek .szakkonyv-img {
	height: 250px;
}
.szakertok img,
.szakkonyvek img {
	max-width: 100%;
	max-height: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.szakertok strong {
	display: block;
	margin: 10px 0 4px;
}
.szakertok .szakerto-spec {
	font-size: 0.9em;
}

.szakerto-valaszolo {
	height: 8.5rem;
}
.szakerto-valaszolo img {
	height: 7.5rem !important;
	max-width: none !important;
	width: auto;
	display: inline-block;
	margin-left: 2rem;
	float: right;
}

.szakkonyvek > a,
.szakkonyvek > div {
	text-align: left;
	padding-bottom: 4rem;
	margin-bottom: 1rem;
}
.szakkonyvek > div:hover {
	background-color: #f6f7f9;
}
.szakkonyvek .author {
	font-size: 0.9em;
	display: block;
	margin: 10px 0;
	font-weight: normal;
	color: #000;
}
.szakkonyvek .title {
	display: block;
	margin: 10px 0;
	font-size: 1.1em;
	color: #960000;
}
.szakkonyvek .price {
	font-size: 0.9em;
	display: block;
	text-align: left;
}
.szakkonyvek .price strong {
	font-size: 1.1em;
	display: block;
	margin-bottom: 4px;
}
.szakkonyv-select input[type="checkbox"] {
	position: absolute;
	top: 1.3em;
	left: 0;
}
.szakkonyv-select label {
	display: block;
	padding-left: 30px;
	margin: 0 0 10px;
	position: relative;
}
.szakkonyv-select .author {
	display: block;
	font-size: 0.9em;
}
.szakkonyv-select .title {
	display: block;
}
.szakkonyv-select .price {
	display: block;
	font-size: 0.9em;
}
.szakkonyv-select .price strong {
	font-size: 1.1em;
}
.szakkonyvek a[data-szakkonyv-kosarba] {
	position: absolute;
	bottom: 1rem;
	left: 50%;
	transform: translateX(-50%);
	padding: 0 12px;
	color: #000;
	display: inline-block;
	white-space: nowrap;
	height: 32px;
	line-height: 32px;
	min-height: 0;
}
.szakkonyvek a.button-red[data-szakkonyv-kosarba] {
	color: #fff !important;
}

div.sidebox a.szaklap-img img,
div.sidebox a.szakkonyv-img:not(.no-shadow) img,
.szaklapok a.szaklap img,
.szaklap-aktualis img,
.szakkonyvek .szakkonyv-img:not(.no-shadow) img {
	outline-style: solid;
	outline-width: 1px;
	outline-offset: -1px;
	outline-color: #0002;

	box-shadow: 1px 1px 2px 0 #0002;
}

.pagination {
	display: block;
	text-align: center;
	padding: 20px 0;
}
.pagination a {
	font-size: 0.815rem;
	display: inline-block;
	padding: 8px;
	margin: 0 2px;
	color: #666;
	border: 1px solid #CCC;
	text-decoration: none;
	background-color: #fefefe;
}
.pagination a:hover {
	color: #000;
	border-color: #000;
}
.pagination a.selected {
	color: #960000;
	border-color: #960000;
}
.pagination span.separator {
	font-size: 13px;
	display: inline-block;
	padding: 4px;
	margin: 0 2px;
	color: #666;
}

.newstable th {
	padding: 0 0 10px 0;
}
.newstable th a {
	text-decoration: none;
	color: #000;
	display: block;
}
.newstable th span {
	font-size: 0.85rem;
	display: block;
}
.newstable td.shortcontent a {
	text-decoration: none;
	font-weight: normal;
	color: inherit;
	display: block;
}
.newstable td.shortcontent img {
	margin: 0 20px 0 0;
}


.fb-page {
	width: 100% !important;
}
.fb-page > span {
	margin: auto;
	display: block !important;
}

#box-header {
	position: relative;
}
#box-header-login {
	position: absolute; 
	right: 14px; 
	top: 8px;	
	width: 290px;
	background: 0;
}
#box-header-login input[type="text"],
#box-header-login input[type="password"] {
	width: 100%; 
	max-width: 100%;
	padding: 4px 6px; 
	font-size: 1em;
}
#box-header-login .button {
	border: solid 1px #939393;
	margin-bottom: 1px;
	min-width: 130px;
	font-weight: normal;
	display: inline-block;
	text-decoration: none !important;
	line-height: 30px;
	height: 30px;
	border-radius: 5px;
	margin-top: 0;
}
#box-header-login .button-reg,
#box-header-login .button-logout {
	background-color: #ececed;
	color: #333;
	font-size: 14px;
}
#box-header-login .button-logout {
	min-width: 60px;
}
#box-header-login .button-login {
	background-color: #dd1c27;
	border-color: #dd1c27;
	color: #fff;
	font-size: 16px;
}
#box-header-login a:not(.button) {
	font-weight: normal;
	color: #960000;
}
#box-header-login .mobile a:not(.button) {
	font-size: 0.9em;
	padding: 6px 0;
	display: block;
}
#box-header-login .mobile {
	padding: 10px 0 6px;
	background-color: #fff;
}
#box-header-login .mobile > div {
	display: inline-block;
	width: 50%;
}
#box-header-login .mobile > div > div {
	text-align: center;
	vertical-align: middle;
	width: 50%;
	display: inline-block;
}

.maintable h1 {
	color: #000;
	font-size: 1.5rem;
	line-height: 1.25em;
	margin: 0 0 1.5rem;
	text-transform: uppercase;
	text-align: left;
}
.maintable .newstable h1 {
	text-transform: none;
	margin: 0;
}
.maintable .newstable h1.news-title {
	font-size: 2rem;
	line-height: 1.25em;
}
.newstable td.shortcontent.news-shortcontent {
	font-size: 1.35rem;
	line-height: 1.25em;
}
.newstable td.shortcontent.news-shortcontent img {
	float: right;
	margin: 0 0 20px 20px;
}


/* POPUP */
#popup, #popup > .bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99;

}
#popup {
	overflow: auto;
}
#popup > .bg {
	background-color: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	display: block;
}
#popup > .msg {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 36rem;
	max-width: 96%;
	transform: translate(-50%, -50%);
	background: #5b5545;
	background: rgba(255,255,255,0.85);
	display: block;
	z-index: 100;
	color: #000;
	padding: 2rem;
	border-radius: 0.5rem;
	text-align: center;
}
#popup .msg.text-popup {
	height: 80vh;
	overflow: auto;
	width: 100rem;
	text-align: left;
	color: #000;
}
#popup .msg.text-popup .content > * {
	margin-bottom: 1rem;
}
#popup > .msg.alert {
	padding-left: 8.5rem;
	min-height: 9.5rem;
	text-align: left;
	background-image: url(../images/popup.alert.png);
	background-position: left 1.5rem top 2rem;
	background-repeat: no-repeat;
	background-size: 5.25rem 5.25rem;
}
#popup > .msg.no-bg {
	background: none;
	width: 60rem;
}
#popup > .msg > .content {
	font-size: 1.25rem;
	line-height: 1.25em;
	font-weight: 400;
}
#popup > .msg.text-popup > .content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	padding: 4rem 2rem;
}
#popup > .msg.text-popup > .buttons a.popup-close {
	right: 1.5rem;
}
#popup > .msg > .content a,
#popup > .msg > .content a:hover {
	color: #1b9ca6;
}
#popup > .msg > .content > p {
	margin-bottom: 0;
}
#popup > .msg > .content > a {
	text-decoration: underline;
	color: #000;
}
#popup > .msg > .title {
	font-size: 1.5rem;
	line-height: 1.35em;
	display: block;
	color: #000;
	padding: 0 0 0.5rem;
}
#popup > .msg > .title img {
	display: inline-block;
	max-width: 100%;
}
#popup > .msg > .buttons {
	display: block;
	text-align: center;
}
#popup > .msg > .buttons a {
	display: inline-block;
	height: 2rem;
	padding: 0 1rem;
	letter-spacing: 0;
}
#popup > .msg.alert > .title,
#popup > .msg.alert > .buttons a {

}
#popup > .msg > .buttons a.popup-close {
	position: absolute;
	top: 1rem;
	right: 1rem;
	display: block;
	font-size: 3.5rem;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	padding: 0;
	background: none;
	color: #000;
}
#popup > .msg.no-bg > .buttons a.popup-close {
	display: none;
}
#popup > .msg > .buttons a.popup-close > span {
	font-size: 1rem;
}
#popup .msg.text-popup .content table {
	width: auto !important;
}
#popup .msg.text-popup .content table tr {
	border-bottom: 1rem solid transparent;
}
#popup .msg.text-popup .content table td {
	width: auto !important;
	padding-right: 1rem;
}
.popup-hidden {
	display: none;
}

/* COOKIE BOX */
#cookie-box-container {
	display: block;
	position: fixed;
	bottom: 2rem;
	/* left: 1rem; */
	right: 1rem;
	z-index: 5;

	font-size: 2rem;
}
#cookie-box {
	position: relative;
	width: 26rem;
	background-color: #f6f7f9;
	padding: 1rem;
	border: 0.3rem solid #960000;
	border-radius: 0;
	font-size: 0.95rem;

	text-align: left;

	z-index: 5;
}
#cookie-box strong {
	color: #960000;
}
#cookie-box p {
	font-size: 0.95rem;
	line-height: 1.35em;
	margin: 0;
	color: #4b5460;
}
#cookie-box ul li {
	display: inline-block;
	font-size: 0.65em;
	padding: 0 0.5rem;
	border-left: 1px solid #1b9ca6;
	height: 1.5rem;
	line-height: 0.85rem;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: bold;
}
#cookie-box ul li:first-child {
	padding-left: 0;
	border-left: none;
}
#cookie-box ul li a {
	vertical-align: middle;
	color: #1b9ca6;
	text-decoration: none;
}
#cookie-box-buttons {
	position: relative;
	text-align: right;
	margin-bottom: 0;
	margin-top: 1.5rem;
}
#cookie-box #button-cookie-settings {
	color: #4b5460 !important;
	border: 1px solid #4b5460;
	background-color: inherit;
	border-radius: 0;
	display: inline-block;
	text-decoration: none;
}
#cookie-box #submit-cookie-settings {
	margin-left: 2rem;
}
#cookie-box #submit-cookie-settings:hover {

}
#cookie-box #cookie-settings {
	margin: 1rem 0;
}
#cookie-box #cookie-settings p {
	line-height: 1.35em;
	margin-bottom: 1rem;
}

#cookie-box-switch {
	display: block;
	position: relative;

	border-radius: 15%;
	overflow: hidden;
	z-index: 5;
	width: 3rem;
	height: 3rem;

	opacity: 0.5;

	-webkit-transition: color 0.3s, background-color 0.3s, opacity 0.3s;
	-moz-transition: color 0.3s, background-color 0.3s, opacity 0.3s;
	-o-transition: color 0.3s, background-color 0.3s, opacity 0.3s;
	transition: color 0.3s, background-color 0.3s, opacity 0.3s;
}
#cookie-box-switch:hover {
	opacity: 1;
}
#cookie-box-switch img {
	width: 100%;
}


/* címlap */
.cimlap-tipus-1 img {
	width: 100%;
	margin-bottom: 1rem;
}
.cimlap a,
.cimlap span {
	color: #000;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: normal;
}
.cimlap-left {
	float: left;
	width: 70%;

	padding: 14px 1rem 2rem 0;
}
.cimlap-right {
	float: left;
	width: 30%;

	margin: 14px 0 0 0;
	padding: 0 0 2rem 1rem;
	border-left: 1px solid #ddd;
}
.cimlap-tipus-1 span.title {
	font-size: 2rem;
	line-height: 1.25em;
	font-weight: bold;
}
.cimlap-tipus-1 span.datum,
.cimlap-tipus-2 span.datum,
.cimlap-tipus-3 span.datum {
	font-size: 0.85rem;
	line-height: 2em;
	font-weight: bold;
	color: #4b5460;
}
.cimlap-tipus-1 span.shortcontent,
.cimlap-tipus-2 span.shortcontent,
.cimlap-tipus-3 span.shortcontent {
	font-size: 0.95rem;
	line-height: 1.35em;
}
.cimlap-tipus-2 img,
.cimlap-tipus-3 img {
	margin: 0 20px 0 0;
	display: none;
}
.cimlap-tipus-2 span.title {
	font-size: 1.75rem;
	line-height: 1.25em;
	font-weight: bold;
}
.cimlap-tipus-3 span.title {
	font-size: 1.5rem;
	line-height: 1.25em;
	font-weight: bold;
}


@media (min-width: 1010px) {

	.tablet:not(.desktop) {
		display: none !important;
	}

}


@media (max-width: 1009px) {

	.desktop:not(.tablet) {
		display: none !important;
	}

	.maindiv {
		width: 100%;
		padding: 0 0.45rem;
		overflow: hidden;
		border: 0;
	}

	.menu-kiemelt {
		float: none;
		width: 100%;
	}
	#toggle-main-left {
		border: 0;
		background-color: #960000 !important;
		color: #fff !important;
		float: left;
	}
	#toggle-search {
		border: 0;
		background-color: #f6f7f9 !important;
		color: #000 !important;
		margin-left: 4px;
		display: none;
		float: left;
	}
	#toggle-search:hover {
		background-color: #ccc !important;
	}

	.menu-search {
		padding-right: 0;
		padding-left: 0;
	}
	.menu-search input[type="text"] {
		width: 300px;
	}
	.maintable {
		padding-left: 0;
	}
	.maindiv > .banner-sponsor-top,
	.maindiv > .cimlap,
	.maindiv > .main-center,
	.maindiv > .main-right {
		-webkit-transition: color 0.5s, background-color 0.5s, opacity 0.5s;
		-moz-transition: color 0.5s, background-color 0.5s, opacity 0.5s;
		-o-transition: color 0.5s, background-color 0.5s, opacity 0.5s;
		transition: color 0.5s, background-color 0.5s, opacity 0.5s;
	}
	.maindiv > .menu-mobile {
		width: 240px;
		background-color: #fff;
		position: absolute;
		left: -240px;
		float: none;

		padding-bottom: 40px;

		-webkit-transition: color 0.5s, background-color 0.5s, opacity 0.5s, left 0.5s;
		-moz-transition: color 0.5s, background-color 0.5s, opacity 0.5s, left 0.5s;
		-o-transition: color 0.5s, background-color 0.5s, opacity 0.5s, left 0.5s;
		transition: color 0.5s, background-color 0.5s, opacity 0.5s, left 0.5s;
	}
	#content.menu-opened .maindiv > .menu-mobile {
		left: 0;
	}
	.maindiv > .main-center {
		width: 75%;
	}
	.maindiv > .main-right {
		width: 25%;
	}

	#content.menu-opened .maindiv > .banner-sponsor-top,
	#content.menu-opened .maindiv > .cimlap,
	#content.menu-opened .maindiv > .main-center,
	#content.menu-opened .maindiv > .main-right {
		opacity: 0.15;
	}

	.banner-sponsor-right img {
		width: 80%;
		display: inline-block;
	}

	.szaklap-aktualis,
	.szaklapok,
	.szakkonyvek {
		margin-left: -0.45rem;
		margin-right: -0.45rem;
	}
	.szaklap-aktualis,
	.szaklapok a.szaklap,
	.szakkonyvek a {
		padding: 0.45rem;
	}
	.szaklapok a.szaklap {
		font-size: 0.85rem;
	}

	.szakkonyvek a {
		font-size: 0.85rem;
	}

}

@media (max-width: 799px) {

	a#header-img img.background {
		margin-left: -26px;
	}

	a#header-img img.text {
		right: 305px;
	}

}

@media (max-width: 799px) and (min-width: 700px) {
	a#header-img img.text {
		height: 80%;
	}

	.cimlap-left,
	.cimlap-right {
		width: 100%;
		padding: 0;
		margin: 0;
		border: 0;
	}
	.cimlap-left {
		padding-top: 14px;
	}
}

@media (min-width: 700px) {

	.mobile:not(.tablet) {
		display: none !important;
	}

}

@media (max-width: 699px) {

	html {
		font-size: 20px;
	}

	.main-left a.menulink {
		font-size: 1.2em;
		line-height: 1.5em;
	}

	.tablet:not(.mobile) {
		display: none !important;
	}

	.maintable {
		padding-right: 0;
	}

	.maindiv > .menu-mobile {
		width: 100%;
		left: -100%;
	}

	.maindiv > .main-center {
		width: 100%;
	}
	.maindiv > .main-right {
		width: 100%;
	}

	.cimlap-left,
	.cimlap-right {
		width: 100%;
		padding: 0;
		margin: 0;
		border: 0;
	}
	.cimlap-left {
		padding-top: 14px;
	}
	.cimlap-tipus-2 img,
	.cimlap-tipus-3 img {
		display: inline-block;
	}

	a#header-img img.text {
		right: 4px;
	}

	#box-header-login {
		right: 0;
		top: auto;
		bottom: 0;
		left: 0;
		width: 100%;
	}

	.formtable,
	.formtable tbody,
	.formtable thead,
	.formtable tr,
	.formtable td,
	.formtable th {
		display: block;
		width: 100% !important;
	}
	.formtable {
		margin-left: -0.45rem;
		margin-right: -0.45rem;
		width: auto !important;
	}

	.formtable .innertable td:first-child {
		text-align: left;
	}

	.formtable .textfield:not(.button) {
		width: 100%;
	}

	.listtable.mobile-vert,
	.listtable.mobile-vert tbody,
	.listtable.mobile-vert thead,
	.listtable.mobile-vert tr,
	.listtable.mobile-vert td,
	.listtable.mobile-vert th {
		display: block;
		width: 100% !important;
	}
	.listtable.mobile-vert {
		padding: 0;
		border: 0;
	}
	.listtable.mobile-vert td,
	.listtable.mobile-vert th {
		border: 0;
	}
	.listtable.mobile-vert tr {
		border: 1px solid #686868;
		margin-top: -1px;
	}
	.listtable.mobile-vert tr td:first-child {
		/*font-weight: bold;*/
	}

	.szakkonyv-select input[type="checkbox"] {
		top: 1.75em;
	}

	.szaklapok a.szaklap,
	.szakkonyvek a {
		min-height: 50vw;
	}
}

@media (max-width: 599px) {

	.cimlap-tipus-2 img,
	.cimlap-tipus-3 img {
		display: block;
		margin: 0 0 20px 0;
		width: 100% !important;
		height: auto !important;
	}

	label.with-checkbox input[type="checkbox"] {
		top: 0.25em;
	}

	.newstable td.shortcontent img {
		margin: 0 0 20px 0;
		width: 100% !important;
		height: auto !important;
	}

	.menu-search {
		width: 100%;
		float: none;
		text-align: right;
		padding-bottom: 0.5rem;
	}
	.menu-search:not(.show) {
		display: none;
	}
	.menu-search input[type="text"] {
		width: 70%;
	}
	#toggle-search {
		display: inline-block;
	}

	#box-header {
		height: 240px;
	}
	#box-header-login {
		top: 150px;
		bottom: auto;
	}
	#box-header-login .mobile > div {
		float: none;
		width: 100%;
		display: block;
	}
	#box-header-login .mobile > div > div {
		height: 40px;
	}

	.maindiv > .main-center {
		overflow: visible;
	}

	.szaklap-aktualis {
		font-size: 0.95rem;
		line-height: 1.35em;
	}
	.szaklap-aktualis .img {
		float: none;
		width: auto;
		max-width: 100%;
		display: block;
		margin: 0 auto 2rem;
	}
	.szaklap-aktualis .text {
		float: none;
		width: 100%;
		padding: 0;
	}
	.szaklapok a.szaklap {
		width: 50%;
	}

	.szakertok > a {
		width: 50%;
	}

	.szakkonyvek > a,
	.szakkonyvek > div {
		width: 50%;
	}

	table.menu-horizontal,
	table.menu-horizontal tbody,
	table.menu-horizontal tr,
	table.menu-horizontal td {
		display: block;
		width: 100% !important;
	}
	table.menu-horizontal td {
		border-right: 0;
		border-bottom: 2px solid #fff;
	}


	#popup > .msg {
		width: 100%;
		height: auto;
		font-size: 2rem;
	}
	#popup > .msg > .content {
		font-size: 1.5rem;
	}
	#popup > .msg.alert {
		background-size: 5rem auto;
	}
	#popup > .msg > .buttons a.popup-close {

	}
	#popup > .msg img {
		float: none !important;
		margin: 0 auto 20px !important;
	}

	#cookie-box-container {
		left: auto;
		right: 1rem;
	}
	#cookie-box {
		width: 90vw;
		min-width: 288px;
	}
	#cookie-box-switch {

	}
}

@media (max-width: 399px) {

	a#header-img img {
		height: 190px;
	}

}

@media (max-width: 359px) {

	a#header-img img {
		height: 160px;
	}

	#box-header-login {
		top: 120px;
	}

	#box-header {
		height: 210px;
	}

}


@media (max-width: 320px) {

	#content {
		width: 320px !important;
		max-width: none !important;
	}

}



/* The switch - the box around the slider */
label.switch {
  position: relative;
  display: inline-block;
  width: 2.5rem;
  height: 1.3rem;
}
label.switch span.radiobutton > span,
label.switch span.checkbox > span,
label.switch span.radiobutton,
label.switch span.checkbox {
	background-color: transparent;
	border-color: transparent;
}

/* Hide default HTML checkbox */
label.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
label.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

label.switch .slider:before {
  position: absolute;
  content: "";
  height: 0.9rem;
  width: 0.9rem;
  left: 0.2rem;
  bottom: 0.2rem;
  background-color: #fff;
  -webkit-transition: .4s;
  transition: .4s;
}

label.switch:not(.disabled) input:checked + .slider {
  background-color: #dd1c27;
}
label.switch.disabled .slider:before {
	background-color: #fff;
}

label.switch input:focus + .slider {
  box-shadow: 0 0 1px #fed502;
}

label.switch input:checked + .slider:before {
  -webkit-transform: translateX(1.2rem);
  -ms-transform: translateX(1.2rem);
  transform: translateX(1.2rem);
}

/* Rounded sliders */
label.switch .slider.round {
  border-radius: 1.3rem;
}

label.switch .slider.round:before {
  border-radius: 50%;
}


div.main-left a.menulink.color_box:not(.active) {
	padding-top: 4px;
	padding-bottom: 4px;
}
div.main-left a.menulink.color_box:not(.active) > span {
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	padding: 3px 5px;
	display: inline;
	left: -5px;
	position: relative;
}
div.main-left a.menulink.with-bullet.color_box:not(.active):not(:hover)::after,
div.main-left a.menulink.color_box:not(.active):not(:hover) > span {
	background-color: #0062E0;
	color: #fff;
}

div.main-left a.menulink.with-bullet.color_box.blue2:not(.active):not(:hover)::after,
div.main-left a.menulink.color_box.blue2:not(.active):not(:hover) > span {
	background-color: #004399;
	color: #fff;
}

div.main-left a.menulink.with-bullet.color_box.green:not(.active):not(:hover)::after,
div.main-left a.menulink.color_box.green:not(.active):not(:hover) > span {
	background-color: #090;
	color: #fff;
}